﻿l_english:
 anb_reachman_independence.0001.title:0 "Castanorian Assistance"
 anb_reachman_independence.0001.description:0 "After the WoSK king, and our weakening due to that all our vassal rebelled! Now a Black Castanorian general, [castanorian_general.GetName] offers his assistance. Hiring him risks upsetting others in the Reach and he is asking for lands should I win."
 anb_reachman_independence.0001.a:0 "I accept."
 anb_reachman_independence.0001.b:0 "The Castanorians will never again influence $k_adshaw$!"

 independent_reachmen_may_join_tooltip:0 "[de_jure|E] vassals of $k_adshaw$ with low [opinion|E] may join the war."
 castanorian_general_will_get_lands_tooltip:0 "On conclusion of the war [castanorian_general.GetFirstName] will gain the $d_west_chillsbay$"
 
 anb_reachman_independence.0002.title:0 "The plight of the Reachmen"
 anb_reachman_independence.0002.description:0 "Adshaw is being mean and using Black Castanorians, stop them."
 anb_reachman_independence.0002.a:0 "We will help."
 anb_reachman_independence.0002.b:0 "This is not our business"
 
 reachman_loyalists:0 "Blue Reachman Loyalists"
 castanorian_forces:0 "Black Castanorian Forces"
